.tab {
  overflow: hidden;
  border: 1px solid var(--grey);
  background-color: var(--white);
}
.tab button {
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px;
  font-size: 16px;
}
.tab button:hover {
  background-color: var(--primary-color);
  color: var(--white);
}
.tab button.active {
  background-color: var(--primary-color);
  color: var(--white);
}
.tabcontent {
    display: none;
    padding: 10px 25px;
    border: 1px solid var(--grey);
    border-top: none;
}